/*
CSS style for Chase
October 2012
*/

@import url("reset.css");
@import url("jquery.ui.tabs.css");
@import url("prettyPhoto.css");

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, input, textarea {
	color: #4d4d4d;
	font: 13px/16px 'Myriad Pro', Arial, sans-serif;
}

/* -----------------------------------
	Headings Styles
-----------------------------------*/
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	line-height: 1.2em;
}
h1 {
	font-size: 25px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 11px;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.2em;
}

/* -----------------------------------
	Text Elements Styles
-----------------------------------*/
p {
	margin-bottom: 1.2em;
}
ul, ol {
	margin-left: 1.5em;
	margin-bottom: 1.2em;
	padding-left: 0.8em;
}
ul {
	list-style: disc;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
li {
	padding-left: 0.7em;
}
dl {
	margin: 0 1.2em;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 1.2em;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	font-style: italic;
	font-weight: normal;
}
blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}
blockquote cite {
	color: #666;
	font: 0.85em Helvetica Neue, Helvetica, "Arial", sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
pre {
	background: #fcfcfc;
	font: 13px "Courier 10 Pitch", Courier, monospace;
	line-height: 2;
	margin-bottom: 1.2em;
	overflow: auto;
	padding: 0.3em 0.7em;
	max-width: 90%;
}
code, kbd {
	font: 0.85em Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 1.2em;
}
ins {
	background: #fcfcfc;
	text-decoration: none;
}
sup,
sub {
	font-size: 12px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: 0.5ex;
}
table {
	margin: 1.2em 0;
}

/* -----------------------------------
	Form Styles
-----------------------------------*/
input[type=text],
input[type=password],
textarea {
	background: #fff;
	border: 0;
}
textarea {
	padding-left: 3px;
	width: 99%;
}
input[type=text] {
	padding: 3px;
}
input[type=submit] {
	color: #fff;
	background: #0274be;
	border: 0;
	cursor: pointer;
	outline: none;
}

/* Links */
a {
	color: #0071bc;
	text-decoration: underline;
}
a:focus,
a:hover {
}

/* Images */
img {
	max-width: 100%;
	height: auto;
}

/* Clear Mode */
.clearfix:after {
    clear: both;
}
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

/* -----------------------------------
	Common Styles
-----------------------------------*/
body {
	background: #fff;
	font-family: 'Myriad Pro', Arial, sans-serif;
}

/* Layout */
.container {
	width: 990px;
	margin: 0 auto;
	position: relative;
}

.wide {
	width: 100%;
}

img.alignleft {
	float: left;
	margin-right: 20px;
}
img.alignright {
	float: right;
	margin-left: 20px;
}

/* -----------------------------------
	Header Styles
-----------------------------------*/
#header {
}
#header .container {
	padding: 0 15px 0 20px;
	height: 133px;
	width: 955px;
	position: relative;
}
#header .bg {
	position: absolute;
	top: 0;
	right: 0;
}
#header .logo {
	float: left;
	margin-top: 26px;
}
#header .user-menu {
	float: right;
	margin-top: 100px;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	position: relative;
	z-index: 10;
}
#header .user-menu a {
	color: #fff;
	text-decoration: none !important;
}

/* -----------------------------------
	Access Styles
-----------------------------------*/
#access {
	height: 40px;
	background: #0273bd url(../img/access-bg.png) repeat-x;
}
#access .menu {
	margin: 0 20px;
	padding: 0;
	list-style: none;
}
#access .menu li {
	margin: 0;
	padding: 0 2px 0 0;
	float: left;
	text-transform: uppercase;
	background: url(../img/menu-border.png) right repeat-y;
}
#access .menu li a {
	display: block;
	padding: 0 2.6em;
	line-height: 40px;
	color: #fff;
	font-weight: bold;
	text-decoration: none !important;
}
#access .menu li a span {
	font-weight: normal;
}

/* -----------------------------------
	Main Content Styles
-----------------------------------*/
#main-content {
	background: #fff url(../img/main-bg.png) repeat-x;
}
#main-content .container {
	padding: 10px 15px 5px 20px;
	width: 955px;
	background: #fff;
}
#main-content .content {
	float: left;
	width: 700px;
	text-align: justify;
}
#main-content .sidebar {
	float: right;
	width: 235px;
}
#main-content .title {
	font-size: 16px;
	text-transform: uppercase;
	margin: 1em 0;
}
#main-content .highlight {
	color: #0071bc;
}
#main-content .entry-content {
	margin-bottom: 30px;
}
#main-content a.cart-button,
#main-content input.cart-button,
#main-content a.price-button {
	display: block;
	width: 100px;
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none !important;
	letter-spacing: -1px;
	color: #fff;
	background: #0274be url(../img/button-bg.png) right no-repeat;
	padding: 5px 30px 5px 0;
	margin: 5px 0;
}
#main-content input.cart-button {
	height: 30px;
	width: 130px;
}
#main-content a.cart-button.alignright,
#main-content input.cart-button.alignright,
#main-content a.price-button.alignright {
	float: right;
}
#main-content a.price-button {
	width: 110px;
}
#main-content form.qty-form input.cart-button {
	float: left;
	margin-left: -133px;
	margin-top: -29px;
}

#main-content .price-area {
	height: 100%;
	width: 100%;
	background: url(../img/bg-overlay.png) !important;
	position: fixed;
	z-index:100;
	top: 0;
	left: 0;
	opacity: 1 !important;
	filter:alpha(opacity=11 !important);
}
#main-content .price-area .message {
	display: none;
	color: #4d4d4d;
	background: #fff;
	width: 200px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin: 300px auto 20px auto;
	position: relative;
	border: 3px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}
#main-content .price-area .inner {
	padding: 25px 30px 20px 20px;
}
#main-content .price-area a.closed {
	width: 16px;
	height: 16px;
	background: url(../img/icon-close.png);
	text-indent: -9999px;
	margin: 0 !important;
	padding: 0 !important;
	position: absolute;
	top: 2px;
	right: 2px;
}

#main-content .breadcrumbs {
	margin-bottom: 10px;
}
#main-content .breadcrumbs a {
	color: #4d4d4d;
	text-decoration: none;
}
#main-content .breadcrumbs span {
	color: #0071bc;
	text-decoration: underline;
}
#main-content .navigation {
	margin: 1em 0;
	text-align: center;
	font-weight: bold;
	color: #0071bc;
}
#main-content .navigation a {
	text-decoration: none !important;
}
#main-content .navigation span.current {
	text-decoration: underline;
}

/* Product Block on Homepage */
.content .products-content {
	margin: 5px;
}
.content .product-block {
	float: left;
	width: 225px;
	height: 235px;
	margin: 0 5px 5px 0;
}
.content .product-block .title {
	height: 23px;
	padding: 10px 15px;
	margin: 0 0 1px 0 !important;
	border-bottom: 1px solid #7c7d7e;
	font-size: 13px !important;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	background: #c4c6c7 url(../img/title-product-block-bg.png) no-repeat;
}
.content .product-block .title a {
	color: #fff;
	text-decoration: none !important;
}

/* Contact page */
.contact-area {
	padding: 50px 0 25px 0;
}
.contact-block {
	float: left;
	width: 290px;
	min-height: 180px;
	margin-left: 60px;
}

/* Entry Producs */
.content .entry-product {
	background: #f2f2f2;
	padding: 0 10px;
	margin: 0 -5px 10px -5px;
}
.content .entry-product .title {
	font-size: 13px !important;
	font-weight: bold;
}
.content .entry-product .title.no-margin {
	margin-bottom: 0 !important;
}
.content .entry-product a.cart-button {
	margin-bottom: 10px !important;
}
.content .detail-product {
	padding: 10px 0;
}
.content .detail-product p {
	text-align: left;
}
.content .detail-product .info {
	float: left;
	width: 280px;
}
.content .detail-product .images,
.content .detail-product .forms,
.content .detail-product .related {
	float: right;
	width: 380px;
}
.content .detail-product ul.small-img {
	width: 385px;
	min-height: 60px;
	margin: 3px -2px;
	padding: 0;
	list-style: none;
	text-align: right;
}
.content .detail-product ul.small-img li {
	display: inline-block;
	width: 90px;
	margin: 0 5px 0 0;
	padding: 0;
}
#part-thumbs {
	position: relative;
	padding-left: 2px;
}
#part-thumbs .direction-nav,
#part-thumbs .direction-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#part-thumbs .direction-nav a {
	width: 10px;
	height: 10px;
	background: url(../img/slider-arrows.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 25px;
	left: -10px;
	z-index: 999;
}
#part-thumbs .direction-nav a.next {
	background-position: right top;
	left: auto;
	right: -10px;
}
.content .detail-product .forms a,
.content .detail-product .forms img,
.content .detail-product .forms form {
	float: right;
	margin-left: 3px !important;
}
.content .detail-product .forms img {
	margin: 5px 0;
}
.content .detail-product .forms a {
	margin-top: 16px !important;
}
.content .detail-product .forms .other-button {
	float: right;
	height: 30px;
	margin: 16px 0 0 3px;
}
.content .detail-product .forms .other-button .button {
	float: left;
	height: 30px;
	padding: 0 10px;
	margin: 0 !important;
	border: 0;
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	background: #0274be url(../img/button-bg.png) 0 0 no-repeat;
	cursor: pointer;
}
.content .detail-product .forms .other-button .rrp-button {
	border-right: 1px solid #196688;
}
.content .detail-product .forms .other-button .buy-button {
	border-left: 1px solid #bfe5f6;
}
.content .detail-product .related {
	border-top: 1px solid #0071bc;
	padding: 5px 0;
}
.content .detail-product .related ul {
	width: 385px;
	margin: -10px -2px 10px -2px;
	padding: 0;
	list-style: none;
	text-align: right;
}
.content .detail-product .related li {
	display: inline-block;
	width: 90px;
	margin: 0 2px 0 2px;
	padding: 0;
	text-align: center;
}

.entry-product div.table a.more-link {
	font-weight: bold;
}
.entry-product div.table .cell-alt {
	background: #fff;
}
.entry-product div.table .row-head {
	color: #fff;
	background: #0477bf url(../img/table-head-bg.png) repeat-x;
}

.entry-product form.qty-form,
.entry-product div.qty-form {
	width: 50px;
}
.entry-product form.qty-form label,
.entry-product div.qty-form label {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.entry-product form.qty-form div.text input,
.entry-product div.qty-form div.text input {
	border: 5px solid #4d4d4d;
	width: 30px;
	margin: 0;
	padding: 2px 5px;
	text-align: center;
}

/* -----------------------------------
	Product Pages Styles
-----------------------------------*/
/* Universal Muffler Barrels */
.entry-product .umb-table {
}
.entry-product .umb-table a.more-link {
	text-transform: uppercase;
}
.entry-product .umb-table .cell {
	width: 95px;
	height: 50px;
	text-align: center;
	margin-bottom: 8px;
	padding: 20px 0;
}
.entry-product .umb-table .cell-product {
	width: 130px;
	height: 70px;
	text-align: left;
	padding: 10px;
}
.entry-product .umb-table .cell-profile {
	width: 54px;
	border-left: 1px solid #919191;
}
.entry-product .umb-table .cell-type {
	width: 90px;
}
.entry-product .umb-table .cell-image {
	width: 170px;
	padding: 0;
}
.entry-product .umb-table .row-head .cell {
	height: 20px !important;
	line-height: 20px;
	white-space: nowrap;
	margin: 0;
	padding: 0;
}
.entry-product .umb-table .row-head .cell-product {
	width: 150px;
	background: #f2f2f2;
}
.entry-product .umb-table .row-head .cell-profile {
	width: 55px;
	border-left: 0;
}

.entry-product .umb-table th,
.entry-product .umb-table td {
	text-align: center;
	padding: 20px 0;
}
.entry-product .umb-table td {
	border-top: 8px solid #f2f2f2;
}
.entry-product .umb-table td {
	vertical-align: top;
}
.entry-product .umb-table th.product,
.entry-product .umb-table td.product {
	width: 130px;
	text-align: left;
	padding: 10px 10px 0 10px;
	border-right: 1px solid #919191;
}
.entry-product .umb-table th.image,
.entry-product .umb-table td.image {
	width: 170px;
}
.entry-product .umb-table td.alt,
.entry-product .umb-table td.product {
    background: #fff;
}
.entry-product .umb-table thead th {
	line-height: 14px;
	margin: 0;
	padding: 3px 0;
    background: #0477bf url(../img/table-head-bg.png) repeat-x;
    color: #fff;
}
.entry-product .umb-table thead th.product {
	background: #f2f2f2;
}
.umb-table a.price-button {
	float: left;
	width: 70px !important;
}
.entry-product div.qty-form {
	float: left;
	width: 60px;
	position: relative;
	top: -10px;
}
.umb-table th.type {
	width: 70px;
}
.umb-table th.type {
	width: 70px;
}
.umb-table th.profile {
	width: 55px;
}
.umb-table th.inlet-size {
	width: 70px;
}
.umb-table th.outlet-size {
	width: 75px;
}
.umb-table th.description {
	width: 170px;
}
.umb-table th.part {
	width: 70px;
}
.umb-table th.price {
	width: 100px;
}
.umb-table td.cell-form {
	padding-left: 10px;
}
.umb-table div.qty-form {
	width: 85px;
	margin-bottom: -20px;
}
.umb-table .product div.qty-form {
	top: 0;
	margin: 5px 0 10px 0;
}
.umb-table div.qty-form input.input-text {
	width: 65px !important;
}
.umb-table div.qty-form a.button,
.umb-table div.qty-form input.button {
	float: left;
	height: 21px;
	margin: 2px 0 0 0;
	padding: 0;
	border: 0;
	font-size: 13px;
	line-height: 21px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none !important;
	letter-spacing: -1px;
	color: #fff;
	background: #0476bf url(../img/button-qty-bg.png) repeat-x;
	cursor: pointer;
}
.umb-table div.qty-form a.rrp-button,
.umb-table div.qty-form input.rrp-button {
	width: 42px;
	border-right: 1px solid #186687;
}
.umb-table div.qty-form a.buy-button,
.umb-table div.qty-form input.buy-button {
	width: 41px;
	border-left: 1px solid #bfe6f6;
}
.umb-table div.qty-form a.add-button,
.umb-table div.qty-form input.add-button {
	width: 85px;
}
.popup-qty {
	display: block;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	position: relative;
	top: 20px;
}
span.gst {
	display: block;
	font-size: 11px;
	color: #999;
	text-align: center;
	position: relative;
	top: 25px;
}


/* Clamps */
.entry-product .clamps-table {
}
.entry-product .clamps-table .cell {
	height: 80px;
	margin-bottom: 8px;
	padding: 20px 0;
}
.entry-product .clamps-table .cell-product {
	width: 280px;
	height: 100px;
	padding: 10px;
	background: #fff url(../img/table-clamps-bg.png) right repeat-y;
}
.entry-product .clamps-table .cell-image {
	width: 389px;
	border-left: 1px solid #919191;
	text-align: center;
}

/* Clamp Detail */
.entry-product .clamp-detail-table {
	margin-bottom: 10px;
}
.entry-product .clamp-detail-table .row {
}
.entry-product .clamp-detail-table .cell {
	width: 105px;
	height: 20px;
	padding: 25px 0 15px 0;
	text-align: center;
}
.entry-product .clamp-detail-table .cell-form {
	width: 250px;
	height: 50px;
	padding: 5px 10px;
}
.entry-product .clamp-detail-table .row-head .cell {
	height: 20px;
	line-height: 20px;
	padding-top: 0;
	padding-bottom: 0;
}
.entry-product .clamp-detail-table a.price-button {
	float: left;
	margin: 17px 0 0 20px !important;
}
.entry-product .clamp-detail-table form.qty-form,
.entry-product .clamp-detail-table div.qty-form {
	float: right;
	margin-right: 30px;
}

/* Parts Detail */
.entry-product .parts-table {
	margin-bottom: 10px;
}
.entry-product .parts-table .cell {
	height: 80px;
	margin-bottom: 8px;
	padding: 25px 0;
}
.entry-product .parts-table .cell-product {
	width: 280px;
	height: 110px;
	padding: 10px;
	background: #fff url(../img/table-clamps-bg.png) right repeat-y;
}
.entry-product .parts-table .cell-image {
	width: 389px;
	border-left: 1px solid #919191;
	text-align: center;
}
.entry-product .parts-table a.cart-button {
	margin-top: -7px !important;
}

/* Parts Models */
.entry-content .parts-models {
	margin-top: -1em;
	min-height: 400px;
}
.entry-content .parts-models ul {
	margin: 25px 1em 1em 30px;
	padding: 0;
	list-style: none;
	font-size: 14px;
	line-height: 19px;
}
.entry-content .parts-models li {
	margin: 0 1% 0 0;
	padding: 0 0 0 2%;
	float: left;
	width: 30%;
}
.entry-content .parts-models a {
	text-decoration: none;
}
.entry-content .parts-models li span {
	float: left;
	margin-left: -1em;
}

/* -----------------------------------
	Sidebar Styles
-----------------------------------*/
.sidebar .sidebar-block,
.sidebar .search-product {
	background: #f2f2f2;
	margin-bottom: 10px;
}
.sidebar .sidebar-block .title {
	height: 23px;
	padding: 10px 15px;
	margin: 0 !important;
	border-bottom: 1px solid #7c7d7e;
	font-size: 13px !important;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	background: #c4c6c7 url(../img/title-sidebar-bg.png) repeat-x;
}
.sidebar .sidebar-block .title span {
	font-weight: normal;
}
.sidebar .sidebar-block .inner {
	border-top: 1px solid #fff;
	padding: 3px 10px;
}
.sidebar .specials-product img {
	display: block;
	margin: 15px auto 25px auto;
}
.sidebar .specials-product strong a {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 10px;
}
.sidebar .search-product .title {
	font-size: 13px !important;
	text-align: center;
	font-weight: bold;
	margin: 1.2em 0 !important;
}

.sidebar .quick-list ul {
	margin: 0 -10px;
	padding: 0;
	list-style: none;
}
.sidebar .quick-list li {
	float: none;
	margin: 0;
	padding: 10px;
	height: 23px;
	line-height: 20px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #919191;
}
.sidebar .quick-list li.first {
	border-top: 0;
}
.sidebar .quick-list li.last {
	border-bottom: 0;
}
.sidebar .quick-list a {
	color: #4d4d4d;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 1px 4px 2px 4px;
	background: url(../img/quick-link-arrow.png) right center no-repeat;
}

.newsletter-form div.input {
	margin: 10px 5px;
}
.newsletter-form div.text input {
	padding: 5px 10px;
	margin: 0;
	width: 185px;
	height: 20px;
	line-height: 20px;
}
.newsletter-form div.button input {
	float: right;
	width: 120px;
	height: 30px;
	font-weight: bold;
	background: #0274be url(../img/button-bg.png) right no-repeat;
	padding-right: 30px;
	margin-bottom: 30px;
}

.sidebar #tabs {
	padding: 0;
}
.sidebar #tabs ul.tab-panel {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #c4c6c7 url(../img/title-sidebar-bg.png) repeat-x;
}
.sidebar #tabs ul.tab-panel li {
	margin: 0;
	padding: 0 2px 0 0;
	float: left;
	width: 77px;
	height: 43px;
	background: url(../img/menu-border.png) right repeat-y;
	font-weight: bold;
	line-height: 1em;
	text-align: center;
	text-transform: uppercase;
	white-space: normal;
}
.sidebar #tabs ul.tab-panel li.last {
	padding-right: 0;
	background: none;
}
.sidebar #tabs ul.tab-panel li.ui-state-active {
	top: 0;
	padding-bottom: 0;
}
.sidebar #tabs ul.tab-panel a {
	float: none;
	display: block;
	height: 23px;
	padding: 10px 0;
	color: #333;
	text-decoration: none !important;
}
.sidebar #tabs ul.tab-panel li.last a {
	height: 13px;
	padding: 15px 0;
}
.sidebar #tabs ul.tab-panel li.ui-state-active a {
	color: #fff;
	background: #0273bd url(../img/access-bg.png) repeat-x;
}
.sidebar #tabs div.tab-content {
	padding: 20px 15px;
}

.search-form {
}
.search-form div.input {
	margin: 0 0 15px 0;
}
.search-form div.input.caption {
	margin-left: -15px;
	margin-right: -15px;
	color: #0071bc;
	border-bottom: 1px solid #fff;
}
.search-form div.input.caption span {
	display: block;
	padding: 3px 15px;
	border-bottom: 1px solid #919191;
}
.search-form div.text input {
	padding: 5px 10px;
	margin: 0;
	width: 185px;
	height: 20px;
	line-height: 20px;
	color: #b3b3b3;
}
.search-form div.text strong {
	margin-left: 10px;
}
.search-form div.text input:focus {
	color: #333;
}
.search-form div.button input {
	float: right;
	width: 120px;
	height: 30px;
	font-weight: bold;
	background: #0274be url(../img/button-bg.png) right no-repeat;
	padding-right: 30px;
}
.search-form div.select div.selector {
	padding: 0;
	margin: 0;
	width: 205px;
	height: 30px;
	background: #fff url(../img/selector-arrows.png) right no-repeat;
}
.search-form div.select div.selector span {
	padding: 5px 10px;
	margin: 0 36px 0 0;
	width: 149px;
	height: 20px;
	line-height: 20px;
	border-right: 1px solid #999;
}
.search-form div.select div.selector select {
	width: 205px;
	height: 30px;
}
.search-form div.checkbox {
	height: 19px;
}
.search-form div.checkbox label {
	float: left;
	line-height: 19px;
}
.search-form div.checkbox div.checker {
	float: left;
	background: #fff;
	margin-right: 10px;
}
.search-form div.checkbox div.checker span.checked {
	background: url(../img/checker-check.gif) center center no-repeat;
}

/* -----------------------------------
	Bottom Content Styles
-----------------------------------*/
#bottom-content {
}
#bottom-content .container {
}
#bottom-content .logo-area {
	background: #f2f2f2;
	margin: 0 15px 15px 20px;
	padding: 18px 16px;
}
#bottom-content .logo-block {
	float: left;
	width: 117px;
	height: 117px;
	margin-right: 17px;
}
#bottom-content .logo-block.last {
	margin-right: 0;
}

/* -----------------------------------
	Footer Styles
-----------------------------------*/
#footer {
}
#footer .contact {
	float: left;
	width: 500px;
	font-size: 14px;
	background: url(../img/menu-border.png) right repeat-y;
}
#footer .email {
	float: left;
	width: 450px;
}
#footer .foo-head {
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	background: #28aae1 url(../img/footer-heading-bg.png) repeat-x;
}
#footer .foo-head .container {
	height: 45px;
	line-height: 45px;
	padding: 0 20px;
	text-indent: 25px;
	width: 950px;
}
#footer .foo-cont {
	background: url(../img/footer-bg.png) center top no-repeat;
}
#footer .foo-cont .container {
	padding: 0 20px;
	width: 950px;
}
#footer .foo-cont .contact {
	height: 130px;
}
#footer .foo-cont .col-address,
#footer .foo-cont .col-phone {
	text-align: center;
	float: left;
	width: 160px;
	padding: 20px 0;
}
#footer .foo-cont .col-phone {
	width: 280px;
}
#footer .foo-cont .email {
	height: 130px;
	background: #b7b9bb url(../img/footer-email-bg.png) repeat-x;
	margin-right: -20px;
	padding-right: 20px;
}
#email-form {
	margin: 12px 10px 10px 20px;
}
#email-form .col-left {
	float: left;
	width: 190px;
}
#email-form .col-right {
	float: right;
	width: 220px;
}
#email-form div.input {
	margin-bottom: 10px;
}
#email-form div.input.textarea {
	margin-bottom: 5px;
}
#email-form div.text input {
	padding: 5px 10px;
	margin: 0;
	width: 170px;
	height: 20px;
	line-height: 20px;
}
#email-form div.textarea textarea {
	padding: 5px 0 0 10px;
	margin: 0;
	width: 210px;
	height: 65px;
}
#email-form div.button input {
	float: right;
	width: 120px;
	height: 30px;
	font-weight: bold;
	background: #0274be url(../img/button-bg.png) right no-repeat;
	padding-right: 30px;
}

/* -----------------------------------
	Cart Styles
-----------------------------------*/
#main-content.shoping-cart .container {
	padding: 10px;
}

#main-content.shoping-cart p.alignright {
	text-align: right;
}

#main-content a.shopping-button,
#main-content input.shopping-button {
	display: inline-block;
	height: 22px;
	line-height: 22px;
	margin: 0;
	padding: 0 10px;
	border: 0;
	color: #fff;
    background: url(../img/cart-button-bg.png) repeat-x;
	text-decoration: none !important;
}

#main-content a.continue-link {
	float: right;
	margin-top: -35px;
}

ul.pages-menu {
    background: url(../img/bg-cart-menu.png) repeat-x;
    clear: both;
    float: left;
    height: 38px;
    margin: 0 0 15px;
    padding: 0;
    width: 100%;
}

ul.pages-menu li {
    float: left;
	width: 33.33%;
    list-style: none;
    margin: 0;
    padding: 12px 0 10px 0;
	font-size: 15px;
	font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    color: #1a1a1a;
    background: url(../img/bg-cart-menu-border.png) right no-repeat;
}

ul.pages-menu li a {
    color: #1a1a1a;
    text-decoration: none;
}

ul.pages-menu li.current a {
    color: #fff;
}

ul.pages-menu li.last {
    background: none;
}

ul.pages-menu li.current {
    color: #fff;
    background: url(../img/bg-cart-menu-active.png);
}

.shoping-cart div.cart-table {
	width: 100%;
	margin-bottom: 1em;
	border-top: 1px solid #e6e6e6;
    background: #fff url(../img/bg-cart-table.png) 0 0 repeat-x;
}

.shoping-cart div.cart-table .row-head {
	color: #808080 !important;
	font-size: 13px !important;
	font-size: 13px !important;
	background: #f3f3f3;
}

.shoping-cart div.cart-table .row-head .cel {
	background: #f3f3f3;
}

.shoping-cart div.cart-table .row-head .cell {
	color: #808080;
	font-size: 13px;
	line-height: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.shoping-cart div.cart-table .row.alt {
	background: #efefef;
}

.shoping-cart div.cart-table .cell {
	width: 130px;
	text-align: center;
	padding: 5px 0;
}

.shoping-cart div.cart-table .cell-details {
	width: 175px;
	padding-left: 10px;
	text-align: left;
}

.shoping-cart div.cart-table .cell-preview {
	width: 340px;
}

.shoping-cart div.cart-table .cell-total {
	width: 170px;
}

.shoping-cart div.cart-table .cell-price,
.shoping-cart div.cart-table .cell-total {
	font-size: 19px;
	line-height: 50px;
	color: #808080;
}

.shoping-cart div.cart-table .cell-quantity {
	padding: 3px 0;
}

.shoping-cart div.cart-table .cell-quantity input {
	display: block;
	width: 83px;
	height: 45px;
	margin: 2px auto;
	padding: 0;
	font-size: 19px;
	color: #808080;
	text-align: center;
	background: url(../img/bg-cart-input.gif) repeat-x;
	border: 1px solid #999;
}

.shoping-cart div.cart-table .cell-quantity a {
	font-size: 12px;
	line-height: 1em;
	font-style: italic;
}

.shoping-cart div.cart-total-table {
	width: 100%;
	margin: 1em 0;
	color: #808080;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

.shoping-cart div.cart-total-table .cell {
	padding: 10px;
	line-height: 22px;
}

.shoping-cart div.cart-total-table .cell-desc {
	width: 635px;
}

.shoping-cart div.cart-total-table .cell-update {
	width: 110px;
	text-align: center;
}

.shoping-cart div.cart-total-table .cell-price {
	width: 150px;
	font-size: 19px;
}

.shoping-cart div.cart-wrapper {
	margin: 20px 0;
	padding: 20px 35px 10px 35px;
	border: 1px solid #e6e6e6;
    background: #fff url(../img/bg-cart-table.png) 0 0 repeat-x;
	position: relative;
}

.shoping-cart div.cart-wrapper.nostyle {
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
	background: none;
	min-height: 45px;
}

.shoping-cart div.cart-wrapper .title {
	font-weight: bold;
	font-size: 13px !important;
	margin: 0 !important;
}

.shoping-cart div.cart-wrapper p {
	color: #808080;
	margin: 10px 0;
}

.shoping-cart div.cart-wrapper div.input {
	width: 340px;
	margin: 10px 0;
	position: relative;
}

.shoping-cart div.cart-wrapper div.input .desc {
	color: #1a1a1a;
	width: 80px;
	line-height: 1em;
	padding-top: 5px;
	padding-left: 15px;
	position: absolute;
	top: 0;
	left: 100%;
}

.shoping-cart div.cart-wrapper div.input label {
	color: #808080;
}

.shoping-cart div.cart-wrapper div.text label,
.shoping-cart div.cart-wrapper div.password label {
	line-height: 23px;
}

.shoping-cart div.cart-wrapper div.text input,
.shoping-cart div.cart-wrapper div.password input {
	float: right;
	height: 21px;
	width: 220px;
	margin: 0;
	padding: 0 5px;
	border: 1px solid #999;
	background: url(../img/bg-shipping-input.gif) repeat-x;
}

.shoping-cart div.cart-wrapper div.textarea {
	width: 700px;
	height: 80px;
	margin: 10px 0;
	position: relative;
}

.shoping-cart div.cart-wrapper div.textarea label {
	display: inline-block;
	width: 120px;
}

.shoping-cart div.cart-wrapper div.textarea textarea {
	float: right;
	height: 75px;
	width: 560px;
	margin: 0;
	padding: 3px 0 0 5px;
	border: 1px solid #999;
	background: url(../img/bg-shipping-textarea.png) bottom repeat-x;
}

.shoping-cart div.cart-wrapper div.radio-list {
	width: auto;
	margin-top: 1.4em;
	margin-bottom: 1.6em;
}

.shoping-cart div.cart-wrapper div.radio-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.shoping-cart div.cart-wrapper div.radio-list li {
	margin: 0 1em 0 0;
	padding: 0;
	display: inline-block;
}

.shoping-cart div.cart-wrapper div.radio-list div.radio,
.shoping-cart div.cart-wrapper div.checkbox div.checker {
	width: 13px;
	height: 13px;
	margin: 0 5px 0 0;
	border: 1px solid #999;
	background: url(../img/bg-shipping-checkbox.gif) repeat-x;
	position: relative;
	bottom: 1px;
}

.shoping-cart div.cart-wrapper div.radio-list div.radio span,
.shoping-cart div.cart-wrapper div.checkbox div.checker span {
	width: 15px;
	height: 15px;
	position: absolute;
	top: 0;
	left: 0;
}

.shoping-cart div.cart-wrapper div.radio-list div.radio {
	width: 15px;
	height: 15px;
	border: 0;
	background: url(../img/bg-shipping-radio.gif) no-repeat;
}

.shoping-cart div.cart-wrapper div.radio-list div.radio span.checked {
	background: url(../img/bg-shipping-radio-check.gif) no-repeat;
}

.shoping-cart div.cart-wrapper div.checkbox div.checker span.checked {
	background: url(../img/bg-shipping-checkbox-check.gif) no-repeat;
}

.shoping-cart div.cart-wrapper div.button {
	width: auto;
	margin: 0;
	position: absolute;
	bottom: 15px;
	right: 10px;
}

.shoping-cart div.cart-wrapper div.button.normal {
	margin: 0 !important;
	position: relative;
	bottom: auto;
	right: auto;
}

.shoping-cart div.cart-wrapper div.button.normal input {
	margin: 0;
}

.shoping-cart div.cart-confirm {
	padding: 20px 0;
	font-size: 16px;
	text-align: center;
	color: #808080;
	border-top: 1px solid #e6e6e6;
}

.shoping-cart div.cart-confirm strong {
	font-size: 24px;
	color: #0071bc;
}

.shoping-cart div.cart-wrapper.register {
	margin-top: 0;
}

.shoping-cart div.cart-wrapper.register .title {
	font-weight: normal;
}

.shoping-cart div.cart-wrapper.register div.input {
	margin: 15px 0;
}

.shoping-cart div.cart-wrapper.register div.confirm {
	padding: 40px 0 10px 0;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	color: #808080;
}

.shoping-cart div.cart-wrapper.register div.captcha {
	margin-left: 110px;
}

#PageContactForm div.cart-wrapper div.textarea {
	width: 675px;
}

#PageContactForm div.cart-wrapper div.textarea label {
	width: auto;
}

#other-instructions div.input {
	width: 700px;
}

#other-instructions div.input label {
	float: left;
	width: 120px;
	margin-right: 12px;
}

#other-instructions div.input input {
	float: none;
}

/* -----------------------------------
	Profile Styles
-----------------------------------*/
.profile .left-col,
.profile .right-col {
	float: left;
	width: 470px;
}

.profile .right-col {
	float: right;
}

.profile .title {
	height: 44px;
	margin: 0 !important;
	font-size: 13px !important;
	font-weight: bold;
	line-height: 44px;
	text-align: center;
	color: #333;
	border-bottom: 1px solid #7c7d7d;
	background: url(../img/bg-profile-title.png) repeat-x;
}

.profile .profil-block {
	margin: 0 0 10px 0;
}

table.table {
	margin: 1px 0 20px 0;
	width: 100%;
}

.profile .profil-block a {
	font-style: italic;
	text-decoration: none;
}

table.table th,
table.table tr td {
	padding: 3px 10px;
}

table.table th {
	font-weight: bold;
}

table.table tr.first td {
	padding-top: 10px;
}

table.table tr.alt td,
table.table th {
	background: #f2f2f2;
}

table.table tr td {
	text-align: left;
}

.my-profile table.table tr td.last {
	text-align: right;
}

.profile .profil-block.my-profile tr td.last {
	padding-right: 35px;
}

.profile .profil-block.my-orders tr.first td {
	font-weight: bold;
}

table.order-details td.number {
	width: 150px;
}

table.order-details td.desc {
	width: 480px;
}

table.order-details td.qty {
	width: 105px;
}

table.order-details td.price {
	width: 165px;
	font-style: italic;
	color: #0071bc;
}

table.order-details th.sub-total {
	text-align: right;
}

table.order-details td.sub-total {
	width: 85px;
	font-style: italic;
	color: #0071bc;
	text-align: right;
}

table.order-details tr.sub-total td {
	text-align: right;
	font-style: italic;
	color: #0071bc;
}

table.order-details tr.sub-total td.col1 {
	text-align: right;
	padding-right: 0;
}

/* -----------------------------------
	multiple-product  Styles
-----------------------------------*/
.content .multiple-product {
	margin-bottom: 15px;
	border: 2px solid #808080;
}

.content .multiple-product .entry-product {
	margin: 0;
	padding: 10px;
	border: 2px solid #fff;
}

.multiple-product .parts-table .cell-product {
	width: 290px;
}

.multiple-product .parts-table .cell-image {
	width: 360px;
}

/* -----------------------------------
	Uniform Styles
-----------------------------------*/
div.selector,
div.checker,
div.radio {
  margin: 0;
  padding: 0;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
div.selector {
  line-height: 23px;
  height: 23px;
  position: relative;
}
div.selector span {
  height: 23px;
  line-height: 23px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}
div.selector select {
  top: 0px;
  left: 0px;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity:0);

}
div.checker,
div.radio {
  width: 19px;
  height: 19px;
}
div.checker input,
div.radio input {
  width: 19px;
  height: 19px;
  opacity: 0;
  filter: alpha(opacity:0);
  display: inline-block;
}
div.checker span,
div.radio span {
  height: 19px;
  width: 19px;
  display: -moz-inline-box;
  display: inline-block;
  text-align: center;
}

/* -----------------------------------
	Table Styles
-----------------------------------*/
div.table {
	display: table;
	width: auto;
	font-size: 14px;
	line-height: 18px;
}
div.table .row {
	display: table-row;
	width: auto;
}
div.table .cell {
	float: left;
	display: table-cell;
	width: auto;
}

.content table {
	width: 100%;
	margin: 0 0 10px;
	border-collapse: collapse;
}
.content table td,
.content table th {
	padding: 0;
	vertical-align: top;
}

/*--------------------------------------
	General Styles
---------------------------------------*/

.hidden {
display: none;
}

/* Messages */
.message {
	clear: both;
	background: red;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin: 10px;
	text-align: center;
}

.success {
	clear: both;
	background: green;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin: 10px;
	text-align: center;
}

.error-message {
	float: left;
	clear: both;
	width: 100%;
	color: red;
}

div.wrap-table {
	width: 100%;
	margin: 0 0 10px;
	overflow: auto;
}

.small {
	font-size: 11px;
}